package com.hai.enum_type;

public enum WxQrCodeTypeEnum {
    type1("1", "推广扫码"),
    type2("2", "门店扫码"),
    type3("3", "查看视频教程"),
    type4("4", "支付扫码"),
    type5("5", "扫码贵州中石化二维码"),
    type6("6", "扫码重庆中石油二维码"),
    ;

    private String type;

    private String name;


    WxQrCodeTypeEnum(String type,String name) {
        this.type = type;
        this.name = name;
    }


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
